/**** Main **********************************************************************************************************************************************************/
body, p, table { color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; line-height: 20px; text-decoration: none; }
body { background-attachment: scroll; background-image: url(image/bground_home.jpg); background-position: center top; background-repeat: no-repeat; }
img { border:0px; }

/**** Headers **********************************************************************************************************************************************************/
h1, h2, h3, h4 { color: #000000; font-family: Arial, Helvetica, sans-serif; font-weight: normal; text-decoration: none; }
h1 { font-size: 30px; line-height: 32px; margin: 0px; }
h2 { font-size: 24px; line-height: 26px; }
h3 { font-size: 18px; line-height: 20px; }
h4 { font-size: 15px; font-weight: bold; line-height: 18px; }
h5 { margin: 0px; }

/**** Links **********************************************************************************************************************************************************/
a:link, a:visited { color: #a45d0e; text-decoration: none; }
a:hover { color: #a45d0e; text-decoration: underline; }

/**** Images **********************************************************************************************************************************************************/
.fern_br { background-attachment: scroll; background-image: url(image/tiles/fern_br.png); background-position: right bottom; background-repeat: no-repeat; }
.fern_br2 { background-attachment: scroll; background-image: url(image/tiles/fern_br2.png); background-position: right bottom; background-repeat: no-repeat; }
.home_bnr1 { background-attachment: scroll; background-image: url(image/bground/1.jpg); background-position: center top; background-repeat: no-repeat; }
.home_bnr2 { background-attachment: scroll; background-image: url(image/bground/2.jpg); background-position: center top; background-repeat: no-repeat; }
.home_bnr3 { background-attachment: scroll; background-image: url(image/bground/3.jpg); background-position: center top; background-repeat: no-repeat; }
.home_bnr4 { background-attachment: scroll; background-image: url(image/bground/4.jpg); background-position: center top; background-repeat: no-repeat; }
.home_bnr5 { background-attachment: scroll; background-image: url(image/bground/5.jpg); background-position: center top; background-repeat: no-repeat; }
.home_bnr6 { background-attachment: scroll; background-image: url(image/bground/6.jpg); background-position: center top; background-repeat: no-repeat; }
.home_bnr7 { background-attachment: scroll; background-image: url(image/bground/7.jpg); background-position: center top; background-repeat: no-repeat; }

/**** Navigation **********************************************************************************************************************************************************/
.nav_div { color: #a8c9e5; font-size: 12px; margin: 0px 4px 0px 4px; padding: 0px 4px 0px 4px; }
a.nav:link, a.nav:visited { color: #000000; font-size: 12px; text-decoration: none; }
a.nav:hover { color: #000000; font-size: 12px; text-decoration: underline; }

a.tile_title:link, a.tile_title:visited { color: #FFFFFF; font-weight: bold; font-size: 20px; line-height: 22px; text-decoration: none; margin-bottom:5px; }
a.tile_title:hover { color: #FFFFFF; font-size: 20px; font-weight: bold; line-height: 22px; text-decoration: none; margin-bottom:5px; }

a.tile_title2:link, a.tile_title2:visited { font-weight: bold; font-size: 18px; line-height: 20px; text-decoration: none; margin-bottom:0px; }
a.tile_title2:hover { font-size: 18px; font-weight: bold; line-height: 20px; text-decoration: none; margin-bottom:0px; }

.tile_text { font-size: 12px; line-height: 16px; color:#FFF; opacity:0.7; margin-top:0px; }
a.tile_text_link:link, a.tile_text_link:visited { font-size: 12px; font-weight:bold; line-height: 16px; color:#FFF; margin-top:0px; text-decoration: none }
a.tile_text_link:hover { font-size: 12px; line-height: 16px; font-weight:bold; color:#FFF; margin-top:0px; text-decoration: underline }

.contentpagetitle { font-size: 18px; line-height: 20px; text-decoration: none; margin-bottom:0px; }
a.contentpagetitle:link, a.contentpagetitle:visited { font-size: 18px; line-height: 20px; text-decoration: none; margin-bottom:0px; }
a.contentpagetitle:hover { font-size: 18px; line-height: 20px; text-decoration: none; margin-bottom:0px; }

.contentpaneopen p { margin:0px; }

.contentpagetitleevents { color:#FFF; }
a.contentpagetitleevents:link, a.contentpagetitleevents:visited { font-size: 16px; color:#FFF; font-weight: bold; text-decoration: none; margin-bottom:0px; }
a.contentpagetitleevents:hover { font-size: 16px; color:#FFF; font-weight: bold; text-decoration: underline; margin-bottom:0px; }

.contentpaneopenevents p { color:#FFF; margin:-5px 0px; }

a.readmore:link, a.readmore:visited { color:#FFF; text-decoration: underline; }
a.readmore:hover { color:#FFF; text-decoration: underline; }

.article_separator { margin:0px; height:1px; }

/**** Footer **********************************************************************************************************************************************************/
.bground_footer { background-attachment: scroll; background-image: url(image/fern_footer.png); background-position: right bottom; background-repeat: no-repeat; }

.footer { font-size: 12px; color: #c6ccd2; line-height: 12px; text-decoration: none; }
a.footer:link, a.footer:visited { color: #a45d0e; font-size: 10px; line-height: 12px; text-decoration: none; }
a.footer:hover { color: #a45d0e; font-size: 10px; line-height: 12px; text-decoration: underline; }

.footer_title_div { color: #90959a; font-weight: bold; font-size: 14px; line-height: 16px; padding: 0px 6px; }
a.footer_title:link, a.footer_title:visited { color: #FFFFFF; font-weight: bold; font-size: 14px; line-height: 16px; text-decoration: none; margin-bottom:0px; }
a.footer_title:hover { color: #FFFFFF; font-size: 14px; font-weight: bold; line-height: 16px; text-decoration: none; margin-bottom:0px; }

/**** Inputs **********************************************************************************************************************************************************/
.search_input { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: normal; font-weight: normal; color: #68737d; background-color: transparent; text-decoration: none; text-align: left; vertical-align: middle; width: 95%; padding: 2px 0px 0px 2px; border: none; }
.search { background-attachment: scroll; background-image: url(image/search.png); background-position: center right; background-repeat: no-repeat; }

/**** Inputs **********************************************************************************************************************************************************/
.textbox, #captcha-code { font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: normal; font-weight: normal; color: #000000; text-decoration: none; background-color: #FFFFFF; text-align: left; vertical-align: middle; height: 26px; width: 100%; padding: 2px 0px 0px 2px; border: 1px solid #DDDDDD; }
.email { font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: normal; font-weight: normal; color: #000000; text-decoration: none; background-color: #FFFFFF; text-align: left; vertical-align: middle; height: 26px; width: 100%; padding: 2px 0px 0px 2px; border: 1px solid #DDDDDD; }
.editbox { font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: normal; font-weight: normal; color: #000000; text-decoration: none; background-color: #FFFFFF; text-align: left; vertical-align: middle; height: 75px; width: 100%; padding: 2px 0px 0px 2px; border: 1px solid #DDDDDD; }
#aiContactSafeSendButton { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: normal; font-weight: bold; text-transform: uppercase; color: #FFFFFF; text-decoration: none; background-color: #353535; text-align: center; vertical-align: middle; height: 30px; width:70px; border: none; cursor: hand; cursor: pointer; } 

input.textbox:focus { background-color: #FFF; border: 1px solid #999999; }
input.email:focus { background-color: #FFF; border: 1px solid #999999; }
input#captcha-code:focus { background-color: #FFF; border: 1px solid #999999; }
textarea.editbox:focus { background-color: #FFF; border: 1px solid #999999; }

#aics_name { width: 100%; }
#aiContactSafe_info { font-size: 11px; font-style: italic; }
.aiContactSafe_label { font-size: 12px; }
.required_field { color: #FF9900; }